Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1108

Overview

Vulnerability Score 7.6 7.6
CVE Id CVE-2008-1108
Last Modified 07 Mar 2011 10:05:58
Published 04 Jun 2008 04:32:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2008-1108

Summary

Buffer overflow in Evolution 2.22.1, when the ITip Formatter plugin is disabled, allows remote attackers to execute arbitrary code via a long timezone string in an iCalendar attachment.

Vulnerable Systems

Application

  • Gnome Evolution 2.2.1


References

FEDORA - FEDORA-2008-5018

FEDORA - FEDORA-2008-5016

FEDORA - FEDORA-2008-4990

XF - evolution-icalendar-bo(42824)

VUPEN - ADV-2008-1732

UBUNTU - USN-615-1

SECTRACK - 1020169

BID - 29527

REDHAT - RHSA-2008:0517

REDHAT - RHSA-2008:0516

REDHAT - RHSA-2008:0515

REDHAT - RHSA-2008:0514

MANDRIVA - MDVSA-2008:111

GENTOO - GLSA-200806-06

MISC - http://secunia.com/secunia_research/2008-22/advisory/

SECUNIA - 30716

SECUNIA - 30702

SECUNIA - 30571

SECUNIA - 30564

SECUNIA - 30536

SECUNIA - 30527

SECUNIA - 30298

SUSE - SUSE-SA:2008:028


Last Updated: 27 May 2016 10:47:02